/* You can add global styles to this file, and also import other style files */
@import "./colors.scss";
@import "./assets/fonts/OpenQIA-Icons/openqia-icons.css";

html {
    height: 100vh;
    width: 100vw;
}

html, body {
    overflow: hidden;
    margin: 0;
    padding: 0;
    background-color: $medium;
    font-family: Montserrat;
}

button:hover {
    transform: scale(1.05);
    cursor: pointer;
}

.editable {
    background-color: white;
    border: 1px solid $dark;
}
